<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Classification__c</fullName>
    <externalId>false</externalId>
    <label>Classification</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>A</fullName>
                <default>false</default>
                <label>A</label>
            </value>
            <value>
                <fullName>B</fullName>
                <default>false</default>
                <label>B</label>
            </value>
            <value>
                <fullName>C</fullName>
                <default>false</default>
                <label>C</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
